Issue 56104

Summary: Selecting "Run macro" action causes message box loop
Product: Impress Reporter: veselyberanek <michal>
Component: formattingAssignee: AOO issues mailing list <issues>
Status: ACCEPTED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 2.0   
Target Milestone: ---   
Hardware: PC (x86_64)   
OS: Linux, all   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description veselyberanek 2005-10-16 18:47:50 UTC
Gentoo Linux on Athlon 64. OO has JRE disabled.
When assigning interaction to certain object, choosing "Run macro" action and
pushing "Browse" button to find the macro a "Enable JRE" dialog apperars.

That is correct, as JRE is really disabled. However as I want ot keep it
disabled I push "No" or "Cancel". The dialog appears again and again (12x or 13x
in total) and finally "Macro Selector dialog appears".

I would expect, that after pushing "No" or "Cancel", I'd return to Interaction
dialog.
Comment 1 wolframgarten 2005-10-17 07:58:15 UTC
Reassigned.
Comment 2 christian.guenther 2005-11-28 13:36:29 UTC
Set to new and change the target.
Comment 3 christian.guenther 2005-11-28 13:37:43 UTC
CL means you could know who is responcible for this.
Comment 4 Mathias_Bauer 2005-11-29 15:17:13 UTC
Jochen, I think we fixed that already for 2.0.1, didn't we?
Comment 5 joachim.lingner 2005-11-29 15:44:21 UTC
This should be fixed 2.0 already. 
JL->veselyberanek: Are you certain that you have a OOo 2 Final?
Comment 6 veselyberanek 2005-11-30 18:04:41 UTC
1/ About OpenOffice.org says: OpenOffice.org 2.0. 
2/ The application is emerged as openoffice-bin-2.0.0 from official
gentoo-portage tree
Therefore I assume it is 2.0 final.

I didn't install 2.0.1 yet.

I tried once again and the problem is really there.
Comment 7 joachim.lingner 2005-12-01 08:54:37 UTC
Please have a look at the version and build number. These can be obtained by:
-open the about box (help menu->About OpenOffice)
-press ctrl+s ctrl+d ctrl+t
right below the the ok button is the version and build number.
Comment 8 veselyberanek 2005-12-01 19:33:53 UTC
[680m3(Build:8968)]
Comment 9 joachim.lingner 2006-05-19 08:55:03 UTC
.